      subroutine output
      

      use Agrif_Util
#include "Param_BeforeCall_output.h"
      

        call Sub_Loop_output( Agrif_tabvars_i(98)%iarray0, Agrif_tabvars
     &_i(61)%iarray0, Agrif_tabvars_i(47)%iarray0, Agrif_tabvars_l(2)%la
     &rray1, Agrif_tabvars_i(166)%iarray0, Agrif_tabvars_i(165)%iarray0,
     & Agrif_tabvars_l(1)%larray1, Agrif_tabvars_i(164)%iarray0, Agrif_t
     &abvars_i(163)%iarray0, Agrif_tabvars_i(158)%iarray0, Agrif_tabvars
     &_i(147)%iarray0)

      end


#include "Sub_Loop_output.h"
